CRMchat APIBeta
Telegram APIStickers

stickers.deleteStickerSet

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/stickers.deleteStickerSet

Deletes a stickerset we created.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Deletes a stickerset we created.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/stickers.deleteStickerSet" \  -H "Content-Type: application/json" \  -d '{    "params": {      "stickerset": {        "_": "inputStickerSetEmpty"      }    }  }'
{  "result": true}